ARG BASE_IMAGE_TAG=latest
FROM {{ project_slug }}:$BASE_IMAGE_TAG

RUN make setup-env-dev && \
    make setup-env-dash

COPY ./python/{{ python_package_name }} /app/{{ python_package_name }}
COPY ./python/tests /app/tests
